
/* WooCommerce
---------------------------------------------------------------------------------------------------- */

/* My Account Page */

.woocommerce-account .woocommerce form.login, 
.woocommerce-account .woocommerce-page form.login {
   border: none;
}

button.woocommerce-form-login__submit {
	display: block;
}

@media(min-width:810px) {
	
	.woocommerce-MyAccount-navigation {
		margin-right: 20px;
		width: 26%;
		float: left;
	}
}

 .woocommerce-MyAccount-navigation .is-active a {
	color: #004380;
	font-weight: bold;
	opacity: 1;
 }

.woocommerce-MyAccount-navigation ul {
    padding: 0;
}

.woocommerce-MyAccount-navigation li {
	list-style: none;
	padding-bottom: 0;
}

.woocommerce-MyAccount-navigation .is-active a:before,
.woocommerce-MyAccount-navigation a:hover:before  {
	opacity: 1;
	
}

.woocommerce-MyAccount-navigation a {
	padding: 10px 5px;
	display: block;
}

.woocommerce-MyAccount-navigation a:before {
	margin-right: 10px;
    opacity: .25;
    font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

.woocommerce-MyAccount-navigation-link--dashboard a:before {
	content: "\f3fd";
}

/* .woocommerce-MyAccount-navigation-link--default-shop-products a:before {
	content: "\f07a";
} */

.woocommerce-MyAccount-navigation-link--orders a:before {
	content: "\f291";
}

.woocommerce-MyAccount-navigation-link--downloads a:before {
	content: "\f1c6";
}

.woocommerce-MyAccount-navigation-link--edit-address a:before {
	content: "\f015";
}

.woocommerce-MyAccount-navigation-link--payment-methods a:before {
	content: "\f09d";
}

.woocommerce-MyAccount-navigation-link--edit-account a:before {
	content: "\f007";
}

.woocommerce-MyAccount-navigation-link--customer-logout a:before {
	content: "\f2f5";
}

.woocommerce-MyAccount-navigation-link--promotional-downloads a:before {
	content: "\f15c";
}

.woocommerce-MyAccount-navigation-link--vouchers a:before {
	content: "\f06b";
}

.woocommerce-MyAccount-navigation-link--points-and-rewards a:before {
	content: "\f201";
}

.woocommerce-MyAccount-navigation-link--my-wholesale-products a:before {
	content: "\f06b";
}

.woocommerce-MyAccount-navigation-link--tinv_wishlist a:before {
	content: "\f004";
}

.woocommerce-account .woocommerce-MyAccount-content h2 {
	font-size: 25px;
    text-align: left;
	font-weight: 600;
}

.woocommerce-account p.order-again {
    text-align: right;
}

.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
    margin-top: 50px;
    float: right;
}
.woocommerce-MyAccount-content label {
	margin-bottom: 0;
}

.woocommerce-account .woocommerce-MyAccount-content {
    padding-top: 30px;
}

/* Buttons */
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button {
	font-size: 12px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	padding: 1%;
}

.woocommerce a[title="View Cart"] {
	display: block;
	clear:both;
}

.woocommerce .wc_payment_method  {
	list-style-type: none;
}

.woocommerce .input-checkbox,
.woocommerce .input-radio {
	box-shadow: none;
	width: auto;
	position: relative !important;
}

.woocommerce div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	width: auto;
}

.woocommerce-cart table.cart input {
	padding: 8px;
}

.woocommerce .quantity .qty {
	padding: 4px;
	font-size: 14px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 10px;
	font-size: 16px;
}

.woocommerce form .form-row .required {
	text-decoration: none;
}

.woocommerce ul .wc_payment_method {
	list-style-type: none;
}

.woocommerce-billing-fields__field-wrapper abbr {
	border-bottom: none;
    text-decoration: none;
}

/* Flexbox on WooCommerce archive products */
.woocommerce .products ul,
.woocommerce ul.products {
	display: flex;
	flex-flow: row wrap;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	display: flex;
	flex-flow: column nowrap;
}

.woocommerce ul.products li.product .button {
	margin: 10px auto;
	display: table;
}

/* Increase Image Size in Sidebar */
.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img {
    width: 64px;
}

/* Related Products */
.woocommerce .related ul li.product img,
.woocommerce .related ul.products li.product img,
.woocommerce .upsells.products ul li.product img,
.woocommerce .upsells.products ul.products li.product img,
.woocommerce-page .related ul li.product img,
.woocommerce-page .related ul.products li.product img,
.woocommerce-page .upsells.products ul li.product img,
.woocommerce-page .upsells.products ul.products li.product img {
	width: auto;
}

.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product,
.woocommerce[class*="columns-"] ul.products li.product,
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product  {
	margin-left: 0 !important;
}

.woocommerce .related {
	clear: both;
}

.woocommerce-page .related ul.products li.product {
	width: 49%;
}

@media (min-width: 810px) {
	.woocommerce-page .related ul.products li.product {
		width: 30.8%;
		padding: 2%;
	}
}

/* Reduce table padding on small devices */
@media (max-width: 809px) {
	.woocommerce table.shop_table th, 
	.woocommerce-page table.shop_table th, 
	.woocommerce table.shop_table td, 
	.woocommerce-page table.shop_table td {
		border-color: #e6e6e6 !important;
		padding: 10px !important;
	}
}

/* Stock */
.sku_wrapper {
	display: none;
}

/**
 * Bootstrap Colors
 * @link https://getbootstrap.com/docs/4.0/components/alerts/
 */
.stock {
	color: #999;
    background-color: #cce5ff;
    border-color: #b8daff;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
    border-radius: .25rem;
}

/* Slider */
.woocommerce div.product div.images .flex-control-thumbs {
	margin-top: 10px;
}

/* Cart on smaller devices */
@media(min-width: 900px) {
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 60% !important;
	}
}

@media(max-width: 899px) {
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 100% !important;
	}

	#shipping_method {
		clear: left;
		text-align: left;
		padding-top: 10px !important;
	}

	.woocommerce-shipping-destination,
	.woocommerce-shipping-calculator,
	.woocommerce table.shop_table_responsive tr td, 
	.woocommerce-page table.shop_table_responsive tr td {
		text-align: left !important;
	}
}

/* Variations */
.variations tr {
	display: flex;
}

/* 2 Column WooCommerce Checkout */
@media(min-width:810px) {
	.woocommerce .col2-set .col-1, 
	.woocommerce-page .col2-set .col-1 {
		width: 90% !important;
	}

	#customer_details {
		display: flex;
		flex-flow: column nowrap;
		float: left;
		width: 50%;
	}

	#customer_details .col-2 {
		width: 90%;
		margin-top: 20px;
	}

	#order_review,
	#order_review_heading {
		width: 50%;
		float: left;
		clear: none;
	}
}

/* Center Checkout Processing Icon Spinner */
.woocommerce .blockUI.blockOverlay:before {
	position:fixed!important
}


.woocommerce-shop .woocommerce-breadcrumb {
	display: none;
}